Posts Tagged ‘ошибка после обновления FreeBSD’

If the applications don’t run after the FreeBSD release upgrade

If applications don’t run because of the old libraries (e.g. libpthread.so.6), after release updating, it is necessary to install the compatibility pack of the old release.

 [[email protected] /usr/ports/misc/compat6x]# make install clean 

When copying articles, refer to the source!

Language
Страницы
Рекомендую